
D4Science Infrastructure - Upgrade #8250

Upgrade # 8005 (Completed): D4Science Infrastructure Upgrade to gCube 4.4

FARM VO upgrade to gCube 4.4

Apr 24, 2017 04:34 PM - Roberto Cirillo

Status: Completed Start date: Apr 24, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.4.0

  

Infrastructure: Production   

Description

History

#1 - Apr 24, 2017 05:02 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE dataminer6-p-d4s.d4science.org

(CNR) DONE dataminer7-p-d4s.d4science.org

(CNR) DONE ip-90-147-167-237.ct1.garrservices.it

(CNR) DONE node82.p.d4science.research-infrastructures.eu

(CNR) DONE smart-grsf-d4s.d4science.org

(CNR) DONE tabulardata2.d4science.org

Configuration

(CNR) DONE upgrade front-end data Catalogue

Smartgears services

(CNR) DONE dataminer6-p-d4s.d4science.org: upgrade dataminer's libs

(CNR) DONE dataminer7-p-d4s.d4science.org: upgrade dataminer's libs

(CNR) DONE ip-90-147-167-237.ct1.garrservices.it: upgrade dataminer's libs

(CNR) DONE node82.p.d4science.research-infrastructures.eu: upgrade spd service

(CNR) DONE smart-grsf-d4s.d4science.org: upgrade smart-grsf-ws service

(CNR) DONE tabulardata2.d4science.org: upgrade tabulardata service

#2 - Apr 27, 2017 06:13 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - May 02, 2017 06:58 PM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - May 03, 2017 11:14 AM - Roberto Cirillo

- Status changed from In Progress to Completed
